<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GymLocationName](./bitburner.gymlocationname.md)

## GymLocationName type


**Signature:**

```typescript
type GymLocationName = _ValueOf<GymLocationNameEnumType>;
```
**References:** [\_ValueOf](./bitburner._valueof.md)<!-- -->, [GymLocationNameEnumType](./bitburner.gymlocationnameenumtype.md)

